nav {
    padding: 46px 0 22px;
    background-color: #fffeffe5;
    border-bottom: 1px solid var(--color-second-light-grey);
    margin-bottom: 40px;
}

#menu-geral .pages-links{
    padding: 0 66px;
}

#menu-geral .pages-links a{
    color: var(--color-black);
    font-size: 16px;
    font-weight: 400;
    line-height: 1.4;
    text-decoration: none;
}

#menu-geral .pages-links a:hover{
    color: var(--color-blue) !important;
}

#menu-geral .content-search {
    border: none;
    margin-right: 12px;
    margin-bottom: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
}

#menu-geral .search-bar {
    border: 1px solid var(--color-second-light-grey);
    border-radius: 36px;
    overflow: hidden;
}

#menu-geral .menu-geral-actions a{
    width: 140px;
    padding: 10px 35px;
    text-decoration:none;
}


#menu-geral .btn-outline{
    background-color: var(--color-light-grey);
    color: #737B7D;
}

#menu-geral .btn-outline:hover{
    background-color: black;
    color: white;
}

@media (max-width: 992px) {
    #menu-geral .pages-links{
        flex-direction: column;
        padding: 0 20px;
    }
    
    #menu-geral .menu-geral-row{
        gap: 24px;
    }
    
    #menu-geral .menu-geral-actions{
        justify-content: center;
    }

    #menu-geral .menu-geral-actions a{
        width: 100%;
    }
    
}